Plugin Directory

!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.


Run your blog on SSL? Tired of seeing mixed content warnings if someone posts a non-HTTPS image on your blog? Problem solved!

wp-expurgate looks for HTTP links on your HTTPS site and converts them to HTTPS by running them through a proxy -- so every connection between your site and your users is still encrypted.

Tags: , ,

Requires: 3.1 or higher
Compatible up to: 3.3.2
Last Updated: 2012-5-10
Active Installs: Less than 10


0 out of 5 stars


Got something to say? Need help?


Not enough data

0 people say it works.
0 people say it's broken.